Disponible Audacious 4.0 con interfaz en Qt5 por defecto (instalación en Ubuntu y basadas)

Audacious 4.0 finalmente se anunció como la nueva versión estable. Aquí se explica cómo instalarlo en Ubuntu 16.04, Ubuntu 18.04, Ubuntu 19.10 y Ubuntu 20.04.

Audacious 4.0 cambia a interfaz (aka UI) Qt5 por defecto, aunque GTK2 todavía está disponible como una opción de compilación. Las nuevas características en el lanzamiento incluyen:

  • Nueva opción para ocultar pestañas de listas de reproducción.
  • Nuevo complemento de módulo rastreador basado en OpenMPT
  • Nuevo plugin de visualización de VU Meter
  • Opción agregada para usar un proxy de red SOCKS
  • Nuevos comandos “Álbum siguiente” y “Álbum anterior”
  • El editor de etiquetas en Qt UI ahora puede editar múltiples archivos a la vez
  • Ventana de preajustes de ecualizador implementada para Qt UI
  • El complemento de letras ganó la capacidad de guardar y cargar letras localmente
  • Visualizaciones de Blur Scope y Spectrum Analyzer portadas a Qt
  • Selección de fuente de sonido del complemento MIDI portada a Qt
  • El complemento de salida JACK obtuvo algunas opciones nuevas
  • Opción agregada para bucle infinito de archivos PSF
  • Algunas otras mejoras y correcciones de errores.

La nota oficial podéis verla aquí.

Parece que muchas aplicación están mudando de GTK a Qt, por algo será.

Instalación en Ubuntu y basadas como Linux Mint

NOTA: Tenga en cuenta que los siguientes paquetes se crean con la interfaz de usuario QT5 predeterminada. Al port Qt de la interfaz de usuario similar a Winamp todavía le faltan algunas características clave, como la ventana Jump to Song. Los usuarios de la interfaz de usuario similar a Winamp pueden compolar el programa con GTK o conservar la versión anterior.

El PPA no oficial contiene los últimos paquetes para Ubuntu 16.04, Ubuntu 18.04, Ubuntu 19.10 y Ubuntu 20.04.

En una terminal:

sudo add-apt-repository ppa:ubuntuhandbook1/apps -y
sudo apt update
sudo apt install audacious audacious-plugins

La actualización a través de Software Updater puede no funcionar esta vez ya que la nueva biblioteca libaudqt5 rompe la antigua biblioteca libaudgui5. Es por eso que se recomienda el método por terminal que reemplaza una por otra.

Para otras distribuciones tipo Rolling Release, como Arch por ejemplo, la actualización de la nueva versión ya estaría disponible en sus repositorios oficiales.

Si te arrepientes y quieres eliminar tanto Audacious como el PPA.

sudo add-apt-repository --remove ppa:ubuntuhandbook1/apps
sudo apt remove --autoremove audacious audacious-plugins

Extra para usuarios de JACK

Si usas solo Pulseaudio ignora este mensaje, pero si al igual que yo, usas el servidor de audio JACK, al ejecutar Audacious tras la actualización te saldrá el siguiente mensaje en donde dice que debes cambiar a “coma flotante” en la opción profundidad de bits.

En las preferencias de Audacious nos vamos a los ajustes de sonido y hacemos el cambio, eligiendo coma flotante en la opción profundidad de bits.

Ahora solo nos queda disfrutar de nuestra música 😉

Traducción y adaptación de | Ubuntu HandBook

Continuamos en línea…

Los comentarios están cerrados.

Blog de WordPress.com.

Subir ↑

A %d blogueros les gusta esto: